body {
  background-color: #8b3090;
  color: #ffffff8b;
  font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: small;
  margin: 2em 1%;
  padding: 0;
}

#page {
  color: #000000;
  background-color: #ffffff;
  border: 3px solid #000000;
  height: auto;
  overflow: auto; /* permet au conteneur de s'agrandir si le contenu le demande */
  transition: height 0.3s ease;
}

header {
  margin: 2em 3% 1% 3%;
  padding: 0.05em 0;
  font-size: 200%;
  background-color: #b300ff;
  border-radius: 25px;
}

header h1 {
  font-family: "Poppins", "Arial", sans-serif;
  text-align: center;
  color: #090133ee;
}

header .logo {
  float: left;
  margin: 15px 0 15px 1%;
  display: block;
}

nav {
  width: 15%;
  overflow: hidden;
  float: left; /* important pour rester dans le flux de page */
  margin-left: 1%;
}

nav h2 {
  font-family: "Poppins", "Arial", sans-serif;
  text-align: center;
}

nav h3 {
  border-color: #00c8f0;
  border-style: solid;
  border-width: 0 0 3px 0;
  font-weight: bold;
  margin: 3px;
  padding-left: 0em;
  text-transform: uppercase;
}

nav ul {
  margin-bottom: 1.5em;
  margin-top: 0.5em;
}

nav li {
  list-style: none;
}

nav a {
  display: block;
}

article {
  background-color: #ebbedb;
  border: 1px solid #c060ab;
  line-height: 150%;
  margin: 0 2% 3em 17%; /* décalé à droite de la nav */
  padding: 0 2% 3em 2%;
  color: #000000;
}

article h2 {
  border-color: #7c00f0;
  border-style: solid;
  border-width: 0 0 3px 0;
  font-weight: bold;
  padding-left: 0em;
  text-transform: uppercase;
  color: #8000f0;
}

.logo img {
  border-radius: 50%;
  transition: transform 0.3s ease;
}

.logo img:hover {
  transform: scale(1.05);
  border-radius: 25%;
}
